{
    "transaction_id": "88aaede4-d684-46ce-97df-372cb23ce039",
    "gateway": "umbrella",
    "created_at": "2026-01-03 10:01:32",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684::PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf687iA_FSLFghB-E2mrxi4-e4bcZy-Z7fpOumqovftWCyIXk3I23qcIFqdeg_aem_eiBHFjrBXU5b0vqOA8VKBA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767433890680.PAZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf687iA_FSLFghB-E2mrxi4-e4bcZy-Z7fpOumqovftWCyIXk3I23qcIFqdeg_aem_eiBHFjrBXU5b0vqOA8VKBA",
    "fbp": "fb.1.1767433890681.5093980515",
    "customer_ip": "179.220.29.82",
    "customer": {
        "name": "Lucemara ganev",
        "email": "lucemara.ganev@gmail.com",
        "phone": "67993124360",
        "document": "00545347122"
    }
}